data.data.series 数组中,每个场次包含以下信息:data.data.series array, each session includes:{
"cookie": "Your_Cookie_Here",
"start_date": "2025-09-11",
"end_date": "2025-10-11",
"limit": 400,
"need_living": 1,
"download": 0
}{
"data": {
"code": 0,
"componentID": "",
"data": {
"series": [
{
"clientCommentUcntTd": "0",
"coverUri": "https://p3-webcast-sign.douyinpic.com/...",
"endTime": "2025-11-20 13:52:20",
"liveConsumeUcnt": "1",
"liveDurationWithoutPause": "1分钟5秒",
"liveFansConsumeUcntTd": "1",
"liveNewFollowUcnt": "0",
"liveServerWatchDurationTdPavg": "0.5666666666666667",
"pcu": "1",
"playStatus": "4",
"roomID": "75746809889xxxxxx",
"roomLiveEarnScore": "1",
"roomTitle": "xxxxxxxx",
"serverLikeCntTd": "0",
"serverWatchUcntTdDirect": "1",
"startTime": "2025-11-20 13:51:15",
"watchCnt": "1"
}
]
},
"meta": ""
}
}Authorization: Bearer ********************{
"cookie": "Your_Cookie_Here",
"start_date": "2025-09-11",
"end_date": "2025-10-11",
"limit": 400,
"need_living": 1,
"download": 0
}curl --location 'https://api.tikomni.com/api/u1/v1/douyin/creator_v2/fetch_live_room_history_list' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"cookie": "Your_Cookie_Here",
"start_date": "2025-09-11",
"end_date": "2025-10-11",
"limit": 400,
"need_living": 1,
"download": 0
}'{}